Misc config
Show a resource facet
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
The facet name (e.g. memberships).
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/resource_facets/string"{ "data": { "type": "resource_facets", "id": "string", "attributes": { "facet_type": "string", "options": [ {} ], "filters": {} } }}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}{ "errors": [ { "status": 0, "title": "string", "source": { "pointer": "string", "parameter": "string" }, "meta": { "error": "string", "field": "string" } } ]}